Issue #177 Print a warning if can't write to jenkins home
diff --git a/jenkins.sh b/jenkins.sh
index eeed64b..aec9393 100755
--- a/jenkins.sh
+++ b/jenkins.sh
@@ -22,6 +22,7 @@
 	fi; 
 }
 export -f copy_reference_file
+touch "${COPY_REFERENCE_FILE_LOG}" || echo "Can not write to ${COPY_REFERENCE_FILE_LOG}. Wrong volume permissions?"
 echo "--- Copying files at $(date)" >> "$COPY_REFERENCE_FILE_LOG"
 find /usr/share/jenkins/ref/ -type f -exec bash -c "copy_reference_file '{}'" \;